1
0 3
0 38 3
0 32 7
45
46
43
55
54
44
40
1 29 5
1
10
0
4
19
2 35 7
71
65
63
77
76
66
72
1 33 3
3 30 5
89
85
84
96
93
4 39 6
24
27
22
35
30
39
5 30 8
88
91
99
92
94
81
98
83
2 29 3
6 29 6
6
15
11
17
7
9
7 32 5
57
56
53
49
51
8 35 4
75
73
67
64
